<nav class="navbar navbar-expand navbar-dark bg-primary mb-4">
  <div class="container">
    <a routerLink="/" class="navbar-brand">Angular App</a>
    <div>
      <ul class="navbar-nav ml-auto">
        <li class="nav-item" [routerLinkActive]="['active']" [routerLinkActiveOptions]="{exact: true}">
          <a routerLink="/" class="nav-link">Home</a>
        </li>
        <li class="nav-item" [routerLinkActive]="['active']" [routerLinkActiveOptions]="{exact: true}">
          <a routerLink="/characters" class="nav-link">Characters</a>
        </li>
        <li class="nav-item" [routerLinkActive]="['active']" [routerLinkActiveOptions]="{exact: true}">
          <a routerLink="/posts" class="nav-link">Posts</a>
        </li>
      </ul>
    </div>
  </div>
</nav>
